# Command: rollu

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rollu - Roll the three top stack elements upwards

Synopsis:

    obj1 obj2 obj3 rollu -> obj3 obj1 obj2

Description:

    rollu is equivalent to 3 1 roll

Diagnostics:

    Raises StackUnderflow error if there are less
      than 3 objects on the stack.

SeeAlso:

- roll
- rolld
- rot

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative